<component name="libraryTable">
  <library name="Gradle: com.android.support:support-vector-drawable-28.0.0-rc01">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-vector-drawable-28.0.0-rc01.aar/d0659e235f4ce9a708d052e3ae60398d/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-vector-drawable-28.0.0-rc01.aar/d0659e235f4ce9a708d052e3ae60398d/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>